<!DOCTYPE html>
<html lang="es">
  <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta http-equiv="X-UA-Compatible" content="ie=edge">
      <title>COMPRA GAMER</title>
      <link rel="stylesheet" href="styles.css" type="text/css">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <script src="https://kit.fontawesome.com/adda1ce5ac.js"></script>
  </head>
  <body>
    <header id="cabecera">
      <div class="d-flex justify-content-center justify-content-xl-around">
        <img src="https://compragamer.net/assets/img/logo_negro.png?v9" alt="" class="d-none d-md-block">
        <img src="https://compragamer.net/assets/img/logo_mini_negro.png?v10" alt="" class="d-md-none">
        <form>
          <input type="text" name="criterio">
          <button value="Buscar" class="btn btn-sm" alt="Buscar" autofocus="">Buscar</button>
        </form>
      </input>

        <div class="d-inline">
          <div>
            <div>
                <span aria-hidden="false">
                  <img src="https://compragamer.net/assets/img/car.png" alt="">
                </span>
                <span class="d-none d-md-flex" style="color: white;">
                    <span>Productos: </span>
                    <span>
                      <span style="font-family: gadugi;">TOTAL:</span>
                      <span>$0.00</span>
                    </span>
                </span>
            </div>
          </div>
        </div>
      </div>
      <div class="d-lg-flex d-xl-flex d-md-none d-none justify-content-center">
        <img src="https://compragamer.net/publicidadGeneral/banner_182_grande_671_.jpg" class="img-fluid" alt="Responsive image">
      </div>
    </header>
    <!--NAVBAR-->
    <nav class="d-flex navbar navbar-expand-lg navbar-light justify-content-center" id="colornyf">
      <div class="d-flex justify-content-center">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link" href="#">PRODUCTOS<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">ARMÁ TU PC</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                ENCONTRÁ TU PC
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">AMD</a>
                <a class="dropdown-item" href="#">INTEL</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">OTROS</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">MI CUENTA</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">AYUDA</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">MARCAS SPONSOR</a>
            </li>
            <a href="https://compragamer.com/index.php?seccion=12"><img src="https://compragamer.com/logos/gc.png" border="0"></a>
        </div>
      </div>
    </nav>

    <div class="d-flex flex-column flex-xl-row">
      <!-- ASIDE XS, MS, MD, LG -->
      <aside>
        <nav class="d-flex navbar navbar-expand-xl navbar-light d-xl-none h-20">
          <h6 class="ml-2 mt-3 mr-3" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
            <i class="fas fa-bars"></i>
            CATEGORIAS
          </h6>
          <hr class="border border-dark">
          <div class="collapse navbar-collapse" id="navbar">
            <ul class="nav flex-column">
              <li class="nav-item">
                <a class="ml-2" href="#">A PRECIO <span class="featured-text">CG DAYS</span></a>
              </li>
              <li class="nav-item" data-toggle="collapse" data-target="#item" aria-controls="item" aria-expanded="false" aria-label="Toggle navigation" >
                <a class="ml-2" href="#">Equipos y Notebooks
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="nav collapse navbar-collapse ml-4" id="item">
                  <li><a href="#">EQUIPOS ARMADOS CON PANTALLA</a></li>
                  <li><a href="#">EQUIPOS ARMADOS SIN PANTALLA</a></li>
                  <li><a href="#">NOTEBOOKS</a></li>
                  <li><a href="#">PC DAY | PC DE ENTREGA INMEDIATA</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Consolas de Video Juego
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">ACCESORIOS PARA CONSOLA</a></li>
                  <li><a href="#">PLAYSTATION 4</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Mothers y combos
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">KITS DE ACTUALIZACION</a></li>
                  <li><a href="#">MOTHERS AMD</a></li>
                  <li><a href="#">MOTHERS INTEL</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Procesadores y coolers cpus
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">COOLERS CPU</a></li>
                  <li><a href="#">PROCESADORES AMD</a></li>
                  <li><a href="#">PROCESADORES INTEL</a></li>
                  <li><a href="#">SOLUCIONES TERMICAS</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Placas de Video y otras
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">CAPTURADORAS</a></li>
                  <li><a href="#">PLACAS DE VIDEO GEFORCE</a></li>
                  <li><a href="#">PLACAS DE VIDEO RADEON AMD</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Almacenamiento
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">CARRY DISK | CAJA PARA DISCOS</a></li>
                  <li><a href="#">DISCOS RIGIDOS INTERNOS</a></li>
                  <li><a href="#">DISCOS RIGIDOS EXTERNOS</a></li>
                  <li><a href="#">DISCOS SOLIDOS SSD</a></li>
                  <li><a href="#">LECTORES DE MEMORIA</a></li>
                  <li><a href="#">OPTICOS DVD/BLUERAY RW</a></li>
                  <li><a href="#">PENDRIVES</a></li>
                  <li><a href="#">TARJETAS DE MEMORIA</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Memorias RAM
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">MEMORIAS</a></li>
                  <li><a href="#">MEMODIAS SODIMM</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Gabinetes, fuentes y coolers
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">ACCESORIOS PARA GABINETES</a></li>
                  <li><a href="#">COOLERS FAN</a></li>
                  <li><a href="#">FUENTES DE ALIMENTACION</a></li>
                  <li><a href="#">GABINETES</a></li>
                  <li><a href="#">MODDING|CABLES, ILUMINACION Y OTROS</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Monitores y Televisores
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">MONITORES Y PANTALLAS</a></li>
                  <li><a href="#">SOPORTES Y PANTALLAS</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Teclados y mouses
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">ACCESORIOS Y REPUESTOS DE TECLADO</a></li>
                  <li><a href="#">COMBOS DE TECLADO, MOUSE Y OTROS</a></li>
                  <li><a href="#">MOUSE PADS</a></li>
                  <li><a href="#">MOUSES</a></li>
                  <li><a href="#">TECLADOS</a></li>
                </ul>                    </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Audio, parlantes, auriculares y mic
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">AURICULARES</a></li>
                  <li><a href="#">MICROFONOS</a></li>
                  <li><a href="#">PARLANTES</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Joysticks perifericos para simuladores
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">CASCOS VR</a></li>
                  <li><a href="#">JOYSTICKS, GAMEPADS PARA PC Y OTROS</a></li>
                  <li><a href="#">VOLANTES - SIMULADORES DE MANEJO</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Muebles
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">SILLAS GAMERS</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Perifericos
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">TARJETAS DIGITALIZADORAS</a></li>
                  <li><a href="#">WEBCAMS</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Conectividad
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">PLACAS DE RED INALAMBRICA</a></li>
                  <li><a href="#">ROUTERS WIFI</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Software
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">SISTEMAS OPERATIVOS</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Ropa, bolsos y mochilas
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">REMERAS</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Oficina
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">CARGADORES Y PILAS RECARGABLES</a></li>
                  <li><a href="#">ESTABILIZADORES</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Celulares
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">CELULARES Y ACCESORIOS</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="ml-2" href="#">Cables y cargadores
                  <span class="show mr-2">(+)</span>
                </a>
                <ul class="d-none">
                  <li><a href="#">ACCESORIOS DE MODDING, HTPC Y OTROS</a></li>
                  <li><a href="#">CABLES ADAPTADORES</a></li>
                </ul>
              </li>
            </ul>
          </div>
        </nav>
      </aside>
      <!-- ASIDE XL -->
      <aside class="mb-5 ml-5 h-25 w-25 d-none d-md-none d-lg-none d-xl-block">
        <h6 class="ml-2 mt-3 mr-3">
          <i class="fa fa-bars"></i>
          CATEGORIAS
        </h6>
        <hr class="border border-dark">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="ml-2" href="#">A PRECIO <span class="featured-text">CG DAYS</span></a>
          </li>
          <li class="nav-item" data-toggle="collapse" data-target="#item" aria-controls="item" aria-expanded="false" aria-label="Toggle navigation" >
            <a class="ml-2" href="#">Equipos y Notebooks
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="nav collapse navbar-collapse ml-4" id="item">
              <li><a href="#">EQUIPOS ARMADOS CON PANTALLA</a></li>
              <li><a href="#">EQUIPOS ARMADOS SIN PANTALLA</a></li>
              <li><a href="#">NOTEBOOKS</a></li>
              <li><a href="#">PC DAY | PC DE ENTREGA INMEDIATA</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Consolas de Video Juego
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">ACCESORIOS PARA CONSOLA</a></li>
              <li><a href="#">PLAYSTATION 4</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Mothers y combos
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">KITS DE ACTUALIZACION</a></li>
              <li><a href="#">MOTHERS AMD</a></li>
              <li><a href="#">MOTHERS INTEL</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Procesadores y coolers cpus
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">COOLERS CPU</a></li>
              <li><a href="#">PROCESADORES AMD</a></li>
              <li><a href="#">PROCESADORES INTEL</a></li>
              <li><a href="#">SOLUCIONES TERMICAS</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Placas de Video y otras
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">CAPTURADORAS</a></li>
              <li><a href="#">PLACAS DE VIDEO GEFORCE</a></li>
              <li><a href="#">PLACAS DE VIDEO RADEON AMD</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Almacenamiento
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">CARRY DISK | CAJA PARA DISCOS</a></li>
              <li><a href="#">DISCOS RIGIDOS INTERNOS</a></li>
              <li><a href="#">DISCOS RIGIDOS EXTERNOS</a></li>
              <li><a href="#">DISCOS SOLIDOS SSD</a></li>
              <li><a href="#">LECTORES DE MEMORIA</a></li>
              <li><a href="#">OPTICOS DVD/BLUERAY RW</a></li>
              <li><a href="#">PENDRIVES</a></li>
              <li><a href="#">TARJETAS DE MEMORIA</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Memorias RAM
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">MEMORIAS</a></li>
              <li><a href="#">MEMODIAS SODIMM</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Gabinetes, fuentes y coolers
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">ACCESORIOS PARA GABINETES</a></li>
              <li><a href="#">COOLERS FAN</a></li>
              <li><a href="#">FUENTES DE ALIMENTACION</a></li>
              <li><a href="#">GABINETES</a></li>
              <li><a href="#">MODDING|CABLES, ILUMINACION Y OTROS</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Monitores y Televisores
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">MONITORES Y PANTALLAS</a></li>
              <li><a href="#">SOPORTES Y PANTALLAS</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Teclados y mouses
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">ACCESORIOS Y REPUESTOS DE TECLADO</a></li>
              <li><a href="#">COMBOS DE TECLADO, MOUSE Y OTROS</a></li>
              <li><a href="#">MOUSE PADS</a></li>
              <li><a href="#">MOUSES</a></li>
              <li><a href="#">TECLADOS</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Audio, parlantes, auriculares y mic
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">AURICULARES</a></li>
              <li><a href="#">MICROFONOS</a></li>
              <li><a href="#">PARLANTES</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Joysticks perifericos para simuladores
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">CASCOS VR</a></li>
              <li><a href="#">JOYSTICKS, GAMEPADS PARA PC Y OTROS</a></li>
              <li><a href="#">VOLANTES - SIMULADORES DE MANEJO</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Muebles
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">SILLAS GAMERS</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Perifericos
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">TARJETAS DIGITALIZADORAS</a></li>
              <li><a href="#">WEBCAMS</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Conectividad
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">PLACAS DE RED INALAMBRICA</a></li>
              <li><a href="#">ROUTERS WIFI</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Software
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">SISTEMAS OPERATIVOS</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Ropa, bolsos y mochilas
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">REMERAS</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Oficina
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">CARGADORES Y PILAS RECARGABLES</a></li>
              <li><a href="#">ESTABILIZADORES</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Celulares
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">CELULARES Y ACCESORIOS</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="ml-2" href="#">Cables y cargadores
              <span class="show mr-2">(+)</span>
            </a>
            <ul class="d-none">
              <li><a href="#">ACCESORIOS DE MODDING, HTPC Y OTROS</a></li>
              <li><a href="#">CABLES ADAPTADORES</a></li>
            </ul>
          </li>
        </ul>
      </aside>

      <!-- PRODUCTS LIST -->
      <section class="d-flex flex-column align-items-center align-items-lg-start">
        <div class="d-flex flex-column flex-lg-row align-items-center align-items-lg-start mt-3">
          <p class="ml-5">Mostrando 1 - 1 de 134 Items | Categoría><b>PRODUCTOS DESTACADOS</b></p>
          <div class="ml-5">
            <label for="">Ordenar</label>
            <button type="button" name="button" class="btn btn-light dropdown-toggle" id="dropdownMenu"
              data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">Por menor precio</button>
            <div class="dropdown-menu" aria-labelledby="dropdownMenu">
              <a href="#" class="dropdown-item">Por menor precio</a>
              <a href="#" class="dropdown-item">Por mayor precio</a>
            </div>
           </div>
          </div>
          <div class="card m-3 w-75">
            <div class="row no-gutters">
              <div class="col-md-4">
                <img src="https://compragamer.net/pga/imagenes_publicadas/compragamer_Imganen_general_7541_Mother_Gigabyte_B360_AORUS_GAMING_3_RGB_WIFI_M.2_1151_76adcea1-grn.jpg" class="card-img" alt="...">
              </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">Mother Gigabyte B360 AORUS GAMING 3 RGB WIFI M.2 1151</h5>
                  <p class="card-text price">$8,600</p>
                  <hr>
                  <button type="button" name="sumar" class="btn btn-primary">Sumar al carrito</button>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-facebook-f"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card m-3 w-75">
            <div class="row no-gutters">
              <div class="col-md-4">
                <img src="https://compragamer.net/pga/imagenes_publicadas/compragamer_Imganen_general_9829_Gabinete_Aerocool_Cylon_RGB_Flow_LED_ATX_White_ce94326a-grn.jpg" class="card-img" alt="...">
              </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">Gabinete Aerocool Cylon RGB Flow LED ATX White</h5>
                  <p class="card-text price">$2.700</p>
                  <hr>
                  <button type="button" name="sumar" class="btn btn-primary">Sumar al carrito</button>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-facebook-f"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card m-3 w-75">
            <div class="row no-gutters">
              <div class="col-md-4">
                <img src="https://compragamer.net/pga/imagenes_publicadas/compragamer_Imganen_general_14300_Procesador_Intel_Core_i7_7700_4.2_GHZ_Turbo_Boost_LGA_1151_Kaby_Lake_6536c490-grn.jpg" class="card-img" alt="...">
              </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">Procesador Intel Core i7 7700 4.2 GHZ Turbo Boost LGA 1151 Kaby Lake</h5>
                  <p class="card-text price">$21.515</p>
                  <hr>
                  <button type="button" name="sumar" class="btn btn-primary">Sumar al carrito</button>
                  <label>ENVIO OCA GRATIS</label>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-facebook-f"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card m-3 w-75">
            <div class="row no-gutters">
              <div class="col-md-4">
                <img src="https://compragamer.net/pga/imagenes_publicadas/compragamer_Imganen_general_11074_Parlante_Portatil_Bluetooth_Sentey_ThunderX_6000W_PMPO_Woofer_12__9c72b804-grn.jpg" class="card-img" alt="...">
              </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">Parlante Portatil Bluetooth Sentey ThunderX 6000W PMPO Woofer 12"</h5>
                  <p class="card-text price">$9.800</p>
                  <hr>
                  <button type="button" name="sumar" class="btn btn-primary">Sumar al carrito</button>
                  <label>ENVIO OCA GRATIS</label>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-facebook-f"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card m-3 w-75">
            <div class="row no-gutters">
              <div class="col-md-4">
                <img src="https://compragamer.net/pga/imagenes_publicadas/compragamer_Imganen_general_11399_Placa_de_Video_Asrock_RX_580_8GB_OC_Phantom_Gaming_D__4288ccec-grn.jpg" class="card-img" alt="...">
              </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">Placa de Video Asrock RX 580 8GB OC Phantom Gaming D</h5>
                  <p class="card-text price">$12.300</p>
                  <hr>
                  <button type="button" name="sumar" class="btn btn-primary">Sumar al carrito</button>
                  <label>ENVIO OCA GRATIS</label>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-facebook-f"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card m-3 w-75">
            <div class="row no-gutters">
              <div class="col-md-4">
                <img src="https://compragamer.net/pga/imagenes_publicadas/compragamer_Imganen_general_14676_Casco_VR_OCULUS_GO_Standalone_32GB_522c2b87-grn.jpg" class="card-img" alt="...">
              </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">Casco VR OCULUS GO Standalone 32GB</h5>
                  <p class="card-text price">$28.800</p>
                  <hr>
                  <button type="button" name="sumar" class="btn btn-primary">Sumar al carrito</button>
                  <label>ENVIO OCA GRATIS</label>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-facebook-f"></i>
                </div>
              </div>
            </div>
          </div>
      </section>
    </div>
    <div class="position-fixed" style="background-color:rgb(253, 97, 26); bottom: 30px;">
      <p>Soporte: 0810-220-2780</p>
    </div>
    <div class="position-fixed" style="background-color:#4267b2; bottom: 1px;">
      <p><i class="fab fa-facebook-square"></i> Iniciar sesion con Facebook</p>
    </div>
    <!--FOOTER CARROUSSEL-->
    <div class="d-flex">
      <div id="carouselExampleSlidesOnly" class="d-flex carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="row">
              <div class="col">
              <img src="https://compragamer.net/imagenes_marcas/imagen_marca_316_9_548.jpg" class="d-inline w-100" alt="...">
              </div>
              <div class="col">
              <img src="https://compragamer.net/imagenes_marcas/imagen_marca_307_9_760.jpg" class="d-inline w-100" alt="...">
              </div>
              <div class="col">
              <img src="https://compragamer.net/imagenes_marcas/imagen_marca_319_9_458.jpg" class="d-inline w-100" alt="...">
              </div>
              <div class="col">
              <img src="https://compragamer.net/imagenes_marcas/imagen_marca_308_9_583.jpg" class="d-inline w-100" alt="...">
              </div>
              <div class="col">
              <img src="https://compragamer.net/imagenes_marcas/imagen_marca_312_9_695.png" class="d-inline w-100" alt="...">
              </div>
              <div class="col">
              <img src="https://compragamer.net/imagenes_marcas/imagen_marca_331_9_766.png" class="d-inline w-100" alt="...">
              </div>
              <div class="col">
              <img src="https://compragamer.net/imagenes_marcas/imagen_marca_322_9_634.png" class="d-inline w-100" alt="...">
              </div>
              <div class="col">
              <img src="https://compragamer.net/imagenes_marcas/imagen_marca_319_9_458.jpg" class="d-inline w-100" alt="...">
              </div>
              <div class="col">
              <img src="https://compragamer.net/imagenes_marcas/imagen_marca_303_9_984.jpg" class="d-inline w-100" alt="...">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

    <!--FOOTER-->
    <footer class="d-flex flex-row justify-content-center mb-5">
      <div class="d-flex flex-column flex-md-row w-75 card text-center" id="colornyf">
        <div class="card-body">
          <h5 class="card-title">COMPRA GRAMER</h5>
        </div>
        <div class="card-body">
          <h5 class="card-title">Ayuda!</h5>
          <p class="card-text">Si tenes alguna duda no dudes en contactarnos!</p>
        </div>
        <div class="card-body">
          <h5 class="card-title">Nuestros sitios</h5>
          <p class="card-text">
              <li><a href="#">Compragamer.com</a></li>
              <li><a href="#">Compragamer.com/tv</a></li>
              <li><a href="#">Compragamer.com/reviews</a></li>
          </p>
        </div>
        <div class="card-body">
          <h5 class="card-title">Seguinos en</h5>
          <i class="fab fa-facebook-square"></i>
          <i class="fab fa-instagram"></i>
          <i class="fab fa-twitter-square"></i>
          <i class="fab fa-youtube-square"></i>
        </div>
      </div>
    </footer>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>
